OTTO    PCFF ,j  =H  UnDSIGze  4  hGPOS    GSUB  p  LINO<     (OS/2K  @   `cmapL  1h  headj      6hheam     $hmtx  7  maxpP   8   name6:    /post 2  =(        uZ_<     Ŋz    Ų,Z*R             2Z5R             P      X KX J^ 26  	  /P  J        LINO                    !                       	                      '>       e       z             	       
/       2       %I      n       =       \  	  u  	  87  	  o  	  @{  	  *  	  N  	  *  	 $3  	  W  	 	 ,q  	 
  	  .%  	  J%  	 &  	  >-  	  *-  	  .!Part of the digitally encoded machine readable outline data for producing the Typefaces provided is copyrighted  1988 - 2008 Linotype GmbH, www.linotype.com. All rights reserved. This software is the property of Linotype GmbH, and may not be reproduced, used, displayed, modified, disclosed or transferred without the express written approval of Linotype GmbH.  The digitally encoded machine readable software for producing the Typefaces licensed to you is copyrighted (c) 1988, 1990, 1993 Adobe Systems. All Rights Reserved. This software is the property of Adobe Systems Incorporated and its licensors, and may not be reproduced, used, displayed, modified, disclosed or transferred without the express written approval of Adobe. Helvetica is a trademark of Linotype GmbH registered in the U.S. Patent and Trademark Office and may be registered in certain other jurisdictions. This typeface is original artwork of Linotype Design Studio. The design may be protected in certain jurisdictions.Helvetica Neue LT Pro56 Italic1.500;LINO;HelveticaNeueLTPro-ItHelvetica Neue LT Pro 56 ItalicVersion 1.500;PS 001.005;hotconv 1.0.38HelveticaNeueLTPro-ItHelvetica is a trademark of Linotype GmbH registered in the U.S. Patent and Trademark Office and may be registered in certain other jurisdictions.Linotype GmbHLinotype Design StudioHelvetica is one of the most famous and popular typefaces in the world. It lends an air of lucid efficiency to any typographic message with its clean, no-nonsense shapes. The original typeface was called Haas Grotesk, and was designed in 1957 by Max Miedinger for the Haas'sche Schriftgiesserei (Haas Type Foundry) in Switzerland. In 1960 the name was changed to Helvetica (an adaptation of "Helvetia", the Latin name for Switzerland). Over the years, the Helvetica family was expanded to include many different weights, but these were not as well coordinated with each other as they might have been. In 1983, D. Stempel AG and Linotype re-designed and digitized Neue Helvetica and updated it into a cohesive font family. Today, the original Helvetica family consists of 34 different font weights, and the Neue Helvetica family consists of 51 font weights. The numbering system describes Helvetica's characteristics and is similar to the numbering system of the Univers family. The basic or regular font, "Helvetica roman", forms the central point of the system with the designation "55 roman". The first figure of the number describes the weight - 25 ultra light to 95 extra black. The second figure gives width information - Helvetica 53 extended to Helvetica 57 condensed. The Helvetica family now forms an integral part of many digital printers and operating systems and has become a stylistic anchor in our visual culture. It is the quintessential sans serif font, timeless and neutral, and can be used for all types of communication.http://www.linotype.comhttp://www.linotype.com/fontdesignersNOTIFICATION OF LICENSE AGREEMENT

You have obtained this font software either directly from Linotype GmbH or together with software distributed by one of Linotype's licensees.

This font software is a valuable asset of Linotype GmbH. Unless you have entered into a specific license agreement granting you additional rights, your use of this font software is limited to your workstation for your own use. You may not copy or distribute this font software. If you have any questions regarding your license terms, please review the license agreement you received with the software.

General license terms and usage rights can be viewed at www.linotype.com/license.

Generelle Lizenzbedingungen und Nutzungsrechte finden Sie unter www.linotype.com/license.

Pour plus d'informations concernant le contrat d'utilisation du logiciel de polices, veuillez consulter notre site web www.linotype.com/license.

Linotype GmbH can be contacted at:

Tel.: +49(0)6172 484-418http://www.linotype.com/licenseHelveticaNeueLT Pro 56 It P a r t   o f   t h e   d i g i t a l l y   e n c o d e d   m a c h i n e   r e a d a b l e   o u t l i n e   d a t a   f o r   p r o d u c i n g   t h e   T y p e f a c e s   p r o v i d e d   i s   c o p y r i g h t e d      1 9 8 8   -   2 0 0 8   L i n o t y p e   G m b H ,   w w w . l i n o t y p e . c o m .   A l l   r i g h t s   r e s e r v e d .   T h i s   s o f t w a r e   i s   t h e   p r o p e r t y   o f   L i n o t y p e   G m b H ,   a n d   m a y   n o t   b e   r e p r o d u c e d ,   u s e d ,   d i s p l a y e d ,   m o d i f i e d ,   d i s c l o s e d   o r   t r a n s f e r r e d   w i t h o u t   t h e   e x p r e s s   w r i t t e n   a p p r o v a l   o f   L i n o t y p e   G m b H .     T h e   d i g i t a l l y   e n c o d e d   m a c h i n e   r e a d a b l e   s o f t w a r e   f o r   p r o d u c i n g   t h e   T y p e f a c e s   l i c e n s e d   t o   y o u   i s   c o p y r i g h t e d   ( c )   1 9 8 8 ,   1 9 9 0 ,   1 9 9 3   A d o b e   S y s t e m s .   A l l   R i g h t s   R e s e r v e d .   T h i s   s o f t w a r e   i s   t h e   p r o p e r t y   o f   A d o b e   S y s t e m s   I n c o r p o r a t e d   a n d   i t s   l i c e n s o r s ,   a n d   m a y   n o t   b e   r e p r o d u c e d ,   u s e d ,   d i s p l a y e d ,   m o d i f i e d ,   d i s c l o s e d   o r   t r a n s f e r r e d   w i t h o u t   t h e   e x p r e s s   w r i t t e n   a p p r o v a l   o f   A d o b e .   H e l v e t i c a   i s   a   t r a d e m a r k   o f   L i n o t y p e   G m b H   r e g i s t e r e d   i n   t h e   U . S .   P a t e n t   a n d   T r a d e m a r k   O f f i c e   a n d   m a y   b e   r e g i s t e r e d   i n   c e r t a i n   o t h e r   j u r i s d i c t i o n s .   T h i s   t y p e f a c e   i s   o r i g i n a l   a r t w o r k   o f   L i n o t y p e   D e s i g n   S t u d i o .   T h e   d e s i g n   m a y   b e   p r o t e c t e d   i n   c e r t a i n   j u r i s d i c t i o n s . H e l v e t i c a N e u e L T   P r o   5 5   R o m a n I t a l i c 1 . 5 0 0 ; L I N O ; H e l v e t i c a N e u e L T P r o - I t H e l v e t i c a N e u e L T P r o - I t V e r s i o n   1 . 5 0 0 ; P S   0 0 1 . 0 0 5 ; h o t c o n v   1 . 0 . 3 8 H e l v e t i c a   i s   a   t r a d e m a r k   o f   L i n o t y p e   G m b H   r e g i s t e r e d   i n   t h e   U . S .   P a t e n t   a n d   T r a d e m a r k   O f f i c e   a n d   m a y   b e   r e g i s t e r e d   i n   c e r t a i n   o t h e r   j u r i s d i c t i o n s . L i n o t y p e   G m b H L i n o t y p e   D e s i g n   S t u d i o H e l v e t i c a   i s   o n e   o f   t h e   m o s t   f a m o u s   a n d   p o p u l a r   t y p e f a c e s   i n   t h e   w o r l d .   I t   l e n d s   a n   a i r   o f   l u c i d   e f f i c i e n c y   t o   a n y   t y p o g r a p h i c   m e s s a g e   w i t h   i t s   c l e a n ,   n o - n o n s e n s e   s h a p e s .   T h e   o r i g i n a l   t y p e f a c e   w a s   c a l l e d   H a a s   G r o t e s k ,   a n d   w a s   d e s i g n e d   i n   1 9 5 7   b y   M a x   M i e d i n g e r   f o r   t h e   H a a s ' s c h e   S c h r i f t g i e s s e r e i   ( H a a s   T y p e   F o u n d r y )   i n   S w i t z e r l a n d .   I n   1 9 6 0   t h e   n a m e   w a s   c h a n g e d   t o   H e l v e t i c a   ( a n   a d a p t a t i o n   o f   " H e l v e t i a " ,   t h e   L a t i n   n a m e   f o r   S w i t z e r l a n d ) .   O v e r   t h e   y e a r s ,   t h e   H e l v e t i c a   f a m i l y   w a s   e x p a n d e d   t o   i n c l u d e   m a n y   d i f f e r e n t   w e i g h t s ,   b u t   t h e s e   w e r e   n o t   a s   w e l l   c o o r d i n a t e d   w i t h   e a c h   o t h e r   a s   t h e y   m i g h t   h a v e   b e e n .   I n   1 9 8 3 ,   D .   S t e m p e l   A G   a n d   L i n o t y p e   r e - d e s i g n e d   a n d   d i g i t i z e d   N e u e   H e l v e t i c a   a n d   u p d a t e d   i t   i n t o   a   c o h e s i v e   f o n t   f a m i l y .   T o d a y ,   t h e   o r i g i n a l   H e l v e t i c a   f a m i l y   c o n s i s t s   o f   3 4   d i f f e r e n t   f o n t   w e i g h t s ,   a n d   t h e   N e u e   H e l v e t i c a   f a m i l y   c o n s i s t s   o f   5 1   f o n t   w e i g h t s .   T h e   n u m b e r i n g   s y s t e m   d e s c r i b e s   H e l v e t i c a ' s   c h a r a c t e r i s t i c s   a n d   i s   s i m i l a r   t o   t h e   n u m b e r i n g   s y s t e m   o f   t h e   U n i v e r s   f a m i l y .   T h e   b a s i c   o r   r e g u l a r   f o n t ,   " H e l v e t i c a   r o m a n " ,   f o r m s   t h e   c e n t r a l   p o i n t   o f   t h e   s y s t e m   w i t h   t h e   d e s i g n a t i o n   " 5 5   r o m a n " .   T h e   f i r s t   f i g u r e   o f   t h e   n u m b e r   d e s c r i b e s   t h e   w e i g h t   -   2 5   u l t r a   l i g h t   t o   9 5   e x t r a   b l a c k .   T h e   s e c o n d   f i g u r e   g i v e s   w i d t h   i n f o r m a t i o n   -   H e l v e t i c a   5 3   e x t e n d e d   t o   H e l v e t i c a   5 7   c o n d e n s e d .   T h e   H e l v e t i c a   f a m i l y   n o w   f o r m s   a n   i n t e g r a l   p a r t   o f   m a n y   d i g i t a l   p r i n t e r s   a n d   o p e r a t i n g   s y s t e m s   a n d   h a s   b e c o m e   a   s t y l i s t i c   a n c h o r   i n   o u r   v i s u a l   c u l t u r e .   I t   i s   t h e   q u i n t e s s e n t i a l   s a n s   s e r i f   f o n t ,   t i m e l e s s   a n d   n e u t r a l ,   a n d   c a n   b e   u s e d   f o r   a l l   t y p e s   o f   c o m m u n i c a t i o n . h t t p : / / w w w . l i n o t y p e . c o m h t t p : / / w w w . l i n o t y p e . c o m / f o n t d e s i g n e r s N O T I F I C A T I O N   O F   L I C E N S E   A G R E E M E N T  
  
 Y o u   h a v e   o b t a i n e d   t h i s   f o n t   s o f t w a r e   e i t h e r   d i r e c t l y   f r o m   L i n o t y p e   G m b H   o r   t o g e t h e r   w i t h   s o f t w a r e   d i s t r i b u t e d   b y   o n e   o f   L i n o t y p e ' s   l i c e n s e e s .  
  
 T h i s   f o n t   s o f t w a r e   i s   a   v a l u a b l e   a s s e t   o f   L i n o t y p e   G m b H .   U n l e s s   y o u   h a v e   e n t e r e d   i n t o   a   s p e c i f i c   l i c e n s e   a g r e e m e n t   g r a n t i n g   y o u   a d d i t i o n a l   r i g h t s ,   y o u r   u s e   o f   t h i s   f o n t   s o f t w a r e   i s   l i m i t e d   t o   y o u r   w o r k s t a t i o n   f o r   y o u r   o w n   u s e .   Y o u   m a y   n o t   c o p y   o r   d i s t r i b u t e   t h i s   f o n t   s o f t w a r e .   I f   y o u   h a v e   a n y   q u e s t i o n s   r e g a r d i n g   y o u r   l i c e n s e   t e r m s ,   p l e a s e   r e v i e w   t h e   l i c e n s e   a g r e e m e n t   y o u   r e c e i v e d   w i t h   t h e   s o f t w a r e .  
  
 G e n e r a l   l i c e n s e   t e r m s   a n d   u s a g e   r i g h t s   c a n   b e   v i e w e d   a t   w w w . l i n o t y p e . c o m / l i c e n s e .  
  
 G e n e r e l l e   L i z e n z b e d i n g u n g e n   u n d   N u t z u n g s r e c h t e   f i n d e n   S i e   u n t e r   w w w . l i n o t y p e . c o m / l i c e n s e .  
  
 P o u r   p l u s   d ' i n f o r m a t i o n s   c o n c e r n a n t   l e   c o n t r a t   d ' u t i l i s a t i o n   d u   l o g i c i e l   d e   p o l i c e s ,   v e u i l l e z   c o n s u l t e r   n o t r e   s i t e   w e b   w w w . l i n o t y p e . c o m / l i c e n s e .  
  
 L i n o t y p e   G m b H   c a n   b e   c o n t a c t e d   a t :  
  
 T e l . :   + 4 9 ( 0 ) 6 1 7 2   4 8 4 - 4 1 8 h t t p : / / w w w . l i n o t y p e . c o m / l i c e n s e H e l v e t i c a   N e u e   L T   P r o 5 6   I t a l i c                         	                                                    	 
                        ! " # $ % & ' ( ) * + , - . / 0 1 2 3 4 5 6 7 8 9 : ; < = > ? @ A B C D E F G H I J K L M N O P Q R S T U V W X Y Z [ \ ] ^ _ ` a   g j q v                        PyZ[RMSVUW#,m l |jop]v}x~^_u  @?q\nrIJ= b c f   KLCDABl cYGH QNEFh e w d y u           %*.17395:'    l @  ,    ~        +7I~    " & 0 : D !!"!&!.""""""""+"H"`"e%                .9L      & 0 9 D !!"!&!.""""""""+"H"`"d%                       g  8      8g5NM{lr  O  ^S&۸           f            DVv                                                             b?Z[X]TR,U^Iq>V.yjab#vSN9`_Jefg@ j l q u v w y     t k                    l  h  i  k  m  n  p  o  r  s  z  {  |  }  x  ~                   !                                       	                
%'173:*5ABECDFPQMiO"$&(+-/2468);<                , ", Ov   #` KX 0  M, , |,, ,, , , a, ,  X .X 0X ., V  *  & c >  &   , f   &  &  > < 8c O Pcc BcMX 2    tQ Q  
( >,   T,> QQ M; !,  * )M   MMX E   & & & & &   c c c c c c c c c  & & & &          , , , ,,      & & & & & & & &2 *        > <> <> <> <  8 8 8 8 8 8 8 8 8 8 Pc Bc Bc Bcccf      [ >  
 
 
 
 
 
 
 
 
>>>>,6            &  T,,,,E > > > > > > > > > MMMi !; !; !;Q, , , , , , , , , ,  )     t      F  F  i  i    ?  ?  s  s  \  \  \  ^  ^  ~  ~  5  5        ' , o k Y U     k H C C, ?,, X E  M     @, ,, ,,, =7 !X ,M aM M  Z ZB OB OB 2 0X 0X 0X GX 0Q Q Q Q X 0,,: M 'X , 
 * bg  DQ Y         2                      HelveticaNeueLTPro-It 3  :ja  I        # ) 4 : D J P V ] c m t                 -39EKV^jp| '-7>IOYeptz )1=COVZ`gmr)6APW^biq|		'.nullCRuni00A0AmacronAbreveAogonekCacuteCcircumflexCcaronCdotaccentDcaronDcroatEcaronEmacronEbreveEdotaccentEogonekGcircumflexGbreveGdotaccentGcommaaccentHcircumflexHbarItildeImacronIdotaccentIogonekJcircumflexKcommaaccentLacuteLcaronLcommaaccentLdotNacuteNcaronNcommaaccentOmacronObreveOhungarumlautRacuteRcaronRcommaaccentSacuteScircumflexScedillaScommaaccentTcaronTcommaaccentuni021ATbarUtildeUmacronUbreveUringUhungarumlautUogonekWcircumflexYcircumflexZacuteZdotaccentamacronabreveaogonekcacuteccircumflexccaroncdotaccentdcarondcroatecaronemacronebreveedotaccenteogonekgcircumflexgbrevegdotaccentgcommaaccenthcircumflexhbaritildeimacroniogonekdotlessjjcircumflexkcommaaccentlacutelcaronlcommaaccentldotnacutencaronncommaaccentnapostropheomacronobreveohungarumlautracutercaronrcommaaccentsacutescircumflexscedillascommaaccenttcarontcommaaccentuni021BtbarutildeumacronubreveuringuhungarumlautuogonekwcircumflexycircumflexzacutezdotaccentIJijgrave.capacute.capcircumflex.capcaron.capcaron.alttilde.capdieresis.capmacron.capuni02C9breve.capring.caphungarumlaut.capdotaccent.capcommaaccentcommaaccent.altuni00ADuni2219Eurouni2215notequalapproxequallessequalgreaterequalDeltauni0394Omegauni03A9uni03BCpiafii61289estimatedinfinitypartialdiffintegralradicalsummationproductlozengeuniF8FF001.005Part of the digitally encoded machine readable outline data for producing the Typefaces provided is copyrighted  1988 - 2008 Linotype GmbH, www.linotype.com. All rights reserved. This software is the property of Linotype GmbH, and may not be reproduced, used, displayed, modified, disclosed or transferred without the express written approval of Linotype GmbH.  The digitally encoded machine readable software for producing the Typefaces licensed to you is copyrighted (c) 1988, 1990, 1993 Adobe Systems. All Rights Reserved. This software is the property of Adobe Systems Incorporated and its licensors, and may not be reproduced, used, displayed, modified, disclosed or transferred without the express written approval of Adobe. Helvetica is a trademark of Linotype GmbH registered in the U.S. Patent and Trademark Office and may be registered in certain other jurisdictions. This typeface is original artwork of Linotype Design Studio. The design may be protected in certain jurisdictions.Helvetica Neue LT Pro 56 ItalicHelveticaNeueLT Pro 55 Roman    6 e m        3IPtKYi)1@EV]b	6;GZ`ks~"&/8Av+9amv}
/6?]nx!'-ALW\aiqw						(	.	9	B	I	M	R	\	e	i	m	v					41
@o
3
rqh̌uXȤžXtylzurrrpQrM\{"
`0I3<?o"J:&G$.Z
#
#
Z 
/L
cet/b9O
v#w%(/\ͽ^OxjsJOjȊ-
#
#Zz?
(v#w@HB@i5xD9,Xd/
"#6

v#w
@^
nOy
@
=..X?#
lBI	B
T9
.E{}%H,"Z$
~N,
NWȿWNNWWNnddnnddn!zz
!
0#Ymv#w1
v#w.m/
O/0W5jwvtd|v~|FζjC~?@\
v#w
$0ߥ
+
/
%	d 8!
=
6vvww-wVA
D#!(#*(`{3 F!Ysq;F
<kk@K[G0
N
DIא
`
ze
:
`e˔\w;-U?&&P?mtpnltwvwl\\G+hJI}G
;*
m
_QPY
!ǈ_cOg.HcyG;Pf8	R& ^nZtH[^KsUaB+k`
,
;JLc
v<}
SR~,2)"A)F_9B
M&.8{;x\vkvw5@=.Eh+1b2<,
;?cn
I 0=&dtKADKGk@5a`?5kg?5`a@5g\߹R> B).c)U:/X/
r/+N/
k/1M&
&
6Ov#wb0S ~pmFG ;{,{C?<&;,#Wy8(
i{`
6JX
LuSu87v?KI!A041ƢðQIËBS\8B\_fww6Qhnogjlpf_v/NQQ[x61Gv6Bz;YaY

$CFlP`۳

i
 0U!Y+R' Wvw:ou
TʝxqBk
)
c,v`vwwϮ⼣oR7n4Pw|TSSz
BwvwεfK

Lʖw$ΠvrmmC8@ց
 )V7;
v^w
7T
Ev&Yw/gwv;saFnauahg_
G !vwCw5wFXxHXvwvN3  h  	7 |  B                       	                                                            	                                         m }    ~                 	   
         y   `  {  A    i  w  u k j  x  o    t  r   p f  s          g   a e  d            c         z               	    	  2 N O!2eXB|T~k28				]	c	l			




<
W






&!-N^k@T ':GVexYsuw#>S!+<Tj/<08@X`ho&_gow)07EMUdlt{<l#+3;BJVks at
.BSmx$4?J^kpv~1 -5=CP\gw  ) J k                 ! !!!!"!*!2!J!X!`!i!!!!"""4"D"K"X"c"m"}""""""""#$$!$$%?%&5&'V'(((())3)5)7)g))*%*1*]***+N+h+++++++++,/,,-`-..;.h...L

ww
.\s`aTqvw&\ Mvb*aw<v**<bnbb.*0%Gv**GM?v
-w|E .*x44W'Ux_6?-V~L2cnU >gÐ13vs˅,cW~ [`YvlwWWZGg5u
avw?~³n^M@cXntur6íà9ZoRodLڵ;8$@L,KY_.[!RFͭ~c`XcsKKP޺Ϯ
w""\@Zf |{T%BE':<w(#\Z'::x	i$\ S y*Y&>Tvw
Uu"+r][>7f$ZyvoowGonGnoonnE

yzBM.|<M[27l1-)~QHr34MvwEYI:`(b4}GM2v:D2hԹ_@DbdXc#S\{jXTA	7-5-'{M0wv$Tj +FO,r؎13C CtF˞;+C${}7!|1Mv:v'w
:-hC8_z7 HxMw-w/M
X/%N74b1Bƞ¾D_]phTML@cI
 <CXf9t-$(0'9
PLuZj$֭fCY.X3#2a߹S:MvM]z@?HfB|f!7,MsdLSWt#xID KlFל,#'H%\;RͽߺW?0KU2TYӽҵgCG\\GGWM@Ic=Q
""F)**
$.
ˠ#k\ zDkH%6^R3-U:&~tX*Y~W*E
yvwzMz=U=Uy


^GyvwzzG=U=UMwv3%ϺjCL\^[k\kjqskld`\*pb ')'JzRIwwwύv=LtLta\!-%3E𼷫_v!	AH/M_<:ah89gLBR+[,<!GC&? '2 >Nz^[8G4Xhg,
n
I{D܄72W\'hD+!aJߙ P `|0\z
n.
l;hm,_vۙޔwj

~e2
vw

f(z?ww
V

~Mwd
vwvw
 
&+

,
?
!
v
B@!Vv
&M}mieB
# d;I<xq4EMl
+0
z?
(ۧHBi_vY
 
vwwG^
B*^Ƞ}
wvwޡ

_$I y%@
SR
nZQ8 QoB
oQ}J 8}JQyvEwFInEK

mpT
O
#
~#ZravwMwZ|
WSC15JKTnZd|,'J#7R-)ڲJ8
\A[rEv
6
V
e
 

|M
J
]
M
Mwg

z^z^t

mw
~
w]й
r`dcMmc|r{CܱDBFGfSc|YJCKgT_<
*
m
$r
wLJv[
ʢ
ҝ;\
r
w,Bv
h߼[<N/.d_5z9
oL??&14+ƨS
>
@C^^
jOy

Úvw-wA
_
$
xNvwVw/tB
_B1t
IDhhr$.P=P)
<R

oEYF]6{eJC{[]`|Gn\}|eJ|}PlYoI]xЮIUv|wj|G
0ZйJЛhoJ_bE~OtlfI|DutBgx.fI_w_eYyK`vǏwhstbbpef`dfhIe``vYwxx}ɭG
TT
G
3x*G
x%
vkvߺ
,
"60g6I,
+g
ڠ
67
{vk7w
#B^KZ
;
_ȋ۲<)dz`d[s
w;@T7
*7
%
7
e=2
n.
6
fwYwn߀KP
D4,3(%aRJTGc;h0*d2UU:dT
:j*:%
:?d2m1
0m1
Imϝ,	b+m1
h6

f-
+^Z

;}W
X%

DW
+

e2
5e6
!
a


e߀2

e!vǞ

%
vYw
H\bY
Y+	~Iq
dT
q
*q
2%
v^
fY"K0
i
 CI6

{
,*^SdT[WQ~jwsvwu(z?w

V
>%

~?
M
d
0*Mvwwd
P*#
M
'P}
wHd
?
Mwyrqqޢ8!=[z9ٻMcwd
@86
k*kbd2vwv
?L"Q\??
8T
8w*8w%
f

!
"=
0=
IO!
+#=
dwD
Kvwۍwga[?'IQ?WhtzLϽp^vkSkpxhn).XB.E?JZ\zLtwL
f{;`6=|$ohD!O:ҢZ~Ros
s
wV_cddcTxTM@OTQPM=*M*2Qj\0
!.O*.%
.72f#?wIۧ"P
\
hFj=oSKT
#
(ۧH@@=i!_vGY
062WW_vD'D;0DD?
>'l';vF;Vg
)F@Lآ<
{T
<
~*<
%
z
 
"& 0& I˸ 
+

&<7#& %D
U
5'
v'>UarԂb
@Ƞ}
wv
߀

%
w
*w
~%

a 0wP*w2b ]6
)}T
)XZ*)Z%
O
-m"O
-g0O
- IO
4%+O

:#
#Z7(
ZS
߀&
ty~xz}b
n}
"
߀Zw
IcYyBhhjj^\Z\zǚɁP7))()hlѯ׸3sЯ4KpYh?6dɞHKKnWfkIH(^xUמE?8
*8
%
8
2
^A["6
:fwBBG0wD@֠P

[dETdoyMETEv?vw
5
UyAr
|T#ߍ
77y3	T
q
:
Z
_kv
dr"VsutK^||ScĮsIMܶd^^I '40W3W)X= dS?*D.Z+
<T
+
*+
%
+
<2Pv0e
:
Ie
ʝ׸V :+P+6
:
ww&4E=cb
֡o
3
; |M
 J
]
%
|M
J
]
+|M
J
]
L6
_f֔vwY}
wm|n@}v$qo"J
n@sv@

M
M
g
%
W
T#=)

!؟x37
^
k
pT
k
*k
r

f
^
"
h
 0
h
 
{
P6 ~
*^
TK
_
vwTK
(V%
Q>wmwXl?
v^
0*ؠvvwwP#

S?

%
GAR>Gֱ!ĕIW|v'cw@6
V/*Vk2
*
m

"MQFvw*
m
#!f
y`Lϟ(
m
jY!>_T
>S*>%
f
$'"C
!0C
:Iʝ\$+#C
D_Rv1w֗
|mo`uI3<xrELgTAo[cj"yphxur&G$Vetw&>/Z۰SNݝ,ϿfC ]B!6`kPtRbG;X۞J?>kFfnK:GC7 LӰ̰;u	[
*[
k2Qvww>
(#!1t*1wt%
12f(wr P
zy

c
 
DIא6'[yOFT
@C"}
^@mzX@PMwS@Oy
 
!:avyZt؛kO%/c1|E{$5K |}C# dAt1*O/qvwvww9_5
CCÚvw-wg>@
-
-|
v+-r
wJvw[
֢
!
ֵ9
pT
9
*9
r
_
4
W"_
4
t0_
4
w_
ݸ5yn+_


$
N[<7_
#4
YDM
Zj
/v'X
~
;tyr
]9*]s9%

JF0v
*v
k02a
 6
(zav~wwPfV
(vNHЕ
Є
,(w7^
Й
Ao
pz^Yt

m.T

E*
E*
r

%

'p2
'.2
Wϐ
f
"f
"00
 I

n+
,+<77#oD#oDC6
C6
fY5wwP
[G>T
hw Z
g!^
U
wpZs]1aMf4wwx	u.{ZH'L\ƶ˼8/FcGZL\\T:J&#
v'wxq`E
T\'wtxbxTqv'p
E
T
'Ep

-

N/

B
/
N
ts
xs
x
[vw(;;((<<(MvMvYپYْG٧
MZ@QovD@b۰X="-3V$oot7xT\0ZVi%rbhX`nWmBf; =xt\QSruϩbO`M,#@OboS{hEpkyvw"/==I 'Lp#v9Gvww%)GGGJzwQvUO]aH+QιbS{?+9,)FDAFqJzwd7NQFTODGPPU̒Z#=7mGDAGqv\vUh2
#"00TMQv?֑w;.+E<..AQffzTSSYcTQl[gyQTzhYRSgUVSSxkdSMzkS(SVG7 '`[jPR\jP5AϽbPXk@[	õvhM,vEILww=tK[aG#gOO+dx0B.8;|t  7"@pMzp{v?`~}ģkxpkphkqp{pqlh[|nγ.|38=)(``bM^
lrs>Y[@PM$vR*UyGbyg[|vA渷
3֠vvt?Pq@v]8MvBw>B&'+&)*}OtW$}O%YPvvX_rvBkp fn^^NJSAwEDuҲpx<[BJiFyg2`Y0
C+&ǌ̶Ǥf\CYB?RovvvwY{
v­ǎx
#QP2)v^4q


wwv
@ou
{{
FI
bIk+lvuw(T
[ou
zP@x
@#QP2P@{

wvvw^`[ou
n

~FI
B\Yv¦w2Ϫ22MXw/u
;tX{
Xyoo
yϯwO:w
_n;;nn:G:nyv^wJJIJIJHH[HHIH[[IHJJyz  
0
P
rK&L>(DHFC!Pk&rҌv~cui^< 46j?CC֓ZIcuh^<56g?C	D֓,%,&O@O=,&,%>yvgxGHgI
I
Q
Q
[.s|F4..Lwuv`}|||{}n1XؽXõõaSSaaSSaY8JJ88JJ8
} hfbP>LSsT 8]
u'x|Jhͽw
m`norp
H/-FLpכtly6#.1&/.1ɳh7YOg8Q[dI%üwc%!ϴzzggRZUWlSiЌ[neXM]adX̎Q1:TLVVUQ90UD63JľVS {2d#3`۸ǿe\5TZXOZvd_Y/ |||cQL@*	"Zq-Kik8n^h(R,uh}lxy{wg{8`y?L+WO6jjgD<IKDLK^>j||4>4r@d@C??L
zMfkzMfk	9c	
r    / g t     (9Vnw #5KV_w$=Schm-7Lao  '09JNS\gs(2=Cj5FLP\ejquy				&	*	;	B	G	P	T	X	g	p	t	{																				






#
''
\bg@U
?'IQ#G,F
pD
|!2'(V{vdVҾ[]od&
^on6O'.@
5Ζʥ~TFd0&*!c㼦l
,1@ml21MP28)
tZyawI±\*(
e
v#w TK
#7_&s
w!s
3YWD42gvu|BVpnâʐ˓wN!;Yw3Xp1)j,hD-,B
Y92l
ܧFJۚۣBB$
|N|
G@
ė/

;n.

v#w_A[_
;5 ~^]U[ z
&0!
 
y4NWDc!{|Iyʟ{{zps25
#GL
$ EME;
YWg;6Q~fwputr~PX85Y>>Z+6nz;L}LM0^0#5> 4"xcMV11JOІ
^۳ϲ˚B{sf!r	HV	hbbjpGYW<`mX\ru}z~~shSL0b0bb}$qo"X
(S
P|ͥ\aM
avww_wĎ)_t
{uѻ
V9|@քwxw	

L#-#}>{s6+Jc+dgs(V#e
2
ƶ{=!
LeNZWH
G>
*(73+s
{ Mj
*
R
^ijgdH
ǽ(+++V+=hpy:w&8vvvw*
^
favw_wvwv#wh
0EF
96KsYh@;
bE
v^wv#wi
0%

K
GKv#wa
0v^wv#wa0tcZVodsKc7Vcf;{©ʯƫP@GGřG\dtSkCYI6k-4{@vwPePYXQ~gwruvt:@ILD@
tPS;ÉJSanOAG3Wδv_tss&#p3|@#O$6a
F\K
+WJsxwlXyAr@C^8@L?,NS>`IGSmzXPMwS
r-^
4ϠB'u/
^fwCw
av
!z
#vZN(vwGǽmPys
FuIA0D5u#

 S{@S9Nhnnhhnnhvwv3^]n36TO$k
FvwvwQwPwZwwоξ

wf
N
#ZZ
E7]zFw
a}
6M
Hvvww}wvQvZww
Glvvqvwv	      
 d  latn  " AFK  *DEU  2NLD  :ROM  BTRK  J                          kern &kern ,kern 2kern 8kern >kern D                                     
 D          . 4         A B    &                                                                                                                                                                                                                                                                                     g                                                                                                                                                                                                                                                                               ) 3 9AB  & $ ) / 3 5 7 9 : < U Z c d e f g h i j k               B   $ $  / /  3 3  5 5  7 7  9 9  : :  < < 	 U U 
 Z Z  c k                	  
 BB   0                $ $  7 7  9 9  : :  < <  D D  F F  H H  L L  P P  Q Q  R R  S S  T T  U U  V V 
 W W  X X 	 Y Y  Z Z  \ \  ] ]  c l                               

  	   !! == >> BB       
  latn  " AFK  :DEU  RNLD  jROM  TRK     	       & , 2   	        ' - 3   	  	    ! ( . 4   	  
    " ) / 5           # % * 0 6   	      $ + 1 7 8    RaaltXaalt`aalthaaltpaaltxaaltcasecasecasecasecasecasedligdligdligdligdligdligdpng dpngdpngdpngdpngdpngfrac$frac0frac<fracHfracTfrac`ligalligatligaligaligaligaloclordnordnordnordnordnordnornmornmornmornmornmornmsupssupssupssupssupssups                                                                                                                                             
       
       
       
       
       
                                           	    	    	    	    	    	                                                              2 : B J R Z b j r z                      ,                        v                            "6J    N    T                        F    L             \ c d e f g h i j k l m n o p q r s t u v w x y z { | } ~                                                                6 "$&((+-//2468 4  , , *   ,  (( .      $ .         $          
                 ccc                L                                                    ^_^_     & 0 : D   l  (    -     (     H  !  M     H     =    Z      L H       O <  
     -  !  M &   ( 2 < F P Z d n x       Q     Q     Q     Q     Q     Q     Q     Q     Q     Q     Q     Q  c       ^_ % & ' ( ) * + - . / 0 1 3 4 5 6 7 8 9 : ; < = c d e f g h i j k l m n o p q r s t u v w x y z { | } ~      ,                                                          &((+-//2468cc   " < V b h n t          
ABCDEFGHIJ   
ABCDEFGHIJ  >KLi  `  a  b   
ABCDEFGHIJ"  $^  ,   2_   
ABCDEFGHIJ$       ~ ^_^_ ^    > J j  h c      f c e c f ca  g c     f c e c f ca  g c         c      M   D K   M ]          !   (  3 E!! [   C#%')*,.01357   L       D         $ D   2 R      cd      `b 
           c   `      a   b   $ 2 D R   $ , 2 D L R   I   , L       
 
 AJ           $ $  2 2 	 E K 
 M Q  S ]    !   J  U g!! }%% ~'' )* ,, .. 01 33 55 77 MM cd     
     C D L R#`ab     `b   $9B4C9597913829707A82317AECFDAAA98B2F          Q         I0E	*H60210*H 0`
+7R0P0,
+7 < < < O b s o l e t e > > >0 0*H 1rz$B".00z0b8%a&Z0	*H 0S10	UUS10U
VeriSign, Inc.1+0)U"VeriSign Time Stamping Services CA0070615000000Z120614235959Z0\10	UUS10U
VeriSign, Inc.1402U+VeriSign Time Stamping Services Signer - G200	*H  0 ĵR`)J[/Kk5TX56^bMRQ4q{f*j
7٘tvJcEG.kNK+XJ,XB-uލǎlLgrI`<cxi{- 004+(0&0$+0http://ocsp.verisign.com0U0 03U,0*0(&$"http://crl.verisign.com/tss-ca.crl0U%0
+0U0U0010UTSA1-20	*H  PK$$-7
,Za񑑳V@뒾89u6t:O7ʕBǠWdB5N3M'L8MxSݤ^⥾`߭(ǥKd[98"3/!?DA	e$HDT\y>]r},CS}=*:O m
]^SWp`+nx'4[^I2300-GߍRFCmH10	*H 010	UZA10UWestern Cape10UDurbanville10U
Thawte10UThawte Certification10UThawte Timestamping CA0031204000000Z131203235959Z0S10	UUS10U
VeriSign, Inc.1+0)U"VeriSign Time Stamping Services CA0"0	*H  0
 ʲ 
}uNgadڻ30X~k6xw~o<hlʽR-H=]_/kLR`@~?Ǵ߇_zj1.G 1sW-x43h/*Ë!fXWou<&]<T
nJݹ"|>'x1"ĳGC_^|}bM"VͮvM٠h; 004+(0&0$+0http://ocsp.verisign.com0U0 0AU:0806420http://crl.verisign.com/ThawteTimestampingCA.crl0U%0
+0U0$U0010UTSA2048-1-530	*H  JkXD1y+LͰXn)^ʓRG'/ 8ɓN"b?7!Op18 UN$ҩ'NzaA*^ݻ+>W~+;R8'?J00(AZ9xIef8Lu0	*H 0_10	UUS10U
VeriSign, Inc.1705U.Class 3 Public Primary Certification Authority0040716000000Z140715235959Z010	UUS10U
VeriSign, Inc.10UVeriSign Trust Network1;09U2Terms of use at https://www.verisign.com/rpa (c)041.0,U%VeriSign Class 3 Code Signing 2004 CA0"0	*H  0
 ~7O8Ҍ}kBRH%czQeӪ;+f$n96Уv"'$l8'I%,0q(wJQTom
dc-N'm)G|-Wg32 #mKvhq,]!&-+UMm5(k\٪_̓c";Bi:^,(Sݵ Qp7HRHo8l{D 00U0 0DU =0;09`HE0*0(+https://www.verisign.com/rpa01U*0(0&$" http://crl.verisign.com/pca3.crl0U%0++0U0	`HB 0)U"0 010UClass3CA2048-1-430UQ==d6|h[x߹70U#y0wca0_10	UUS10U
VeriSign, Inc.1705U.Class 3 Public Primary Certification Authorityp)48{̺0	*H  :J{UdU@IA.x#h2و8?Ӊ?Z.&|n 
 H	@yg#$P.̀lROuU"Au/cU}TZY4_^z00ɠqr	)!T0	*H 010	UUS10U
VeriSign, Inc.10UVeriSign Trust Network1;09U2Terms of use at https://www.verisign.com/rpa (c)041.0,U%VeriSign Class 3 Code Signing 2004 CA0070124000000Z100301235959Z010	UDE10UHessen10UBad Homburg10U
Linotype GmbH1>0<U5Digital ID Class 3 - Microsoft Software Validation v210ULinotype GmbH00	*H  0 l)=%=!aOT5McA~w?!rLx߻ńd"-Nޑнf,nNKgN=y	dYmɯA-O =M!!3 3#ҥ=IPu) 0{0	U0 0U0@U9070531/http://CSC3-2004-crl.verisign.com/CSC3-2004.crl0DU =0;09`HE0*0(+https://www.verisign.com/rpa0U%0
+0u+i0g0$+0http://ocsp.verisign.com0?+03http://CSC3-2004-aia.verisign.com/CSC3-2004-aia.cer0U#0Q==d6|h[x߹70	`HB0
+70 0	*H  ˃S}6>0ǅ 49eLwWP/
4(WR`QՍ<ſjq{=* 7biȕҶC9W$t;<8|Dm+fN
չ3tV.3kKjJ?~U{\dvGevQ/om׀E b-tUbl]KHud5;o7MG%@100010	UUS10U
VeriSign, Inc.10UVeriSign Trust Network1;09U2Terms of use at https://www.verisign.com/rpa (c)041.0,U%VeriSign Class 3 Code Signing 2004 CAqr	)!T0*H 0	+7(1    0	*H	1
+70
+710
+70	*H	1_f*J`}0\
+71N0L., 2 0 0 9 0 2 0 6 _ L T 0 8 0 8 7 _ 4 1 1 8 8http://www.linotype.com 0	*H (HZ)+)qJZw .s(.Z:N"G#c 0S\>HǪQY ^yMڷ;$B.V:Ʊx`Wiz1>&0Gg
CCe0{	*H	1l0h0g0S10	UUS10U
VeriSign, Inc.1+0)U"VeriSign Time Stamping Services CA8%a&Z0	+ ]0	*H	1	*H0	*H	1090206170403Z0#	*H	1.oQ#tf}ZQC6,0	*H r'Cjr(N4߈, cbWQ$$3P|\f3/Ye4>t[qJ)2̊hm&4E~$,1+E],ֈЉmmC=Iv   